catalog:
    pattern:   /catalog
    defaults:  { _controller: WebmilFrontendProductBundle:Product:index}

product:
    pattern:   /product/category/{id}
    defaults:  { _controller: WebmilFrontendProductBundle:Product:product}

product_show:
    pattern:   /product/{id}
    defaults:  { _controller: WebmilFrontendProductBundle:Product:productShow}

reagent:
    pattern:   /reagent/category/{id}
    defaults:  { _controller: WebmilFrontendProductBundle:Product:reagent}

ajaxGetReagentBySubcategory:
    pattern:   /ajaxGetReagentBySubcategory
    defaults:  { _controller: WebmilFrontendProductBundle:Product:ajaxGetReagentBySubcategory}

ajaxGetReagentBySubcategoryAndProducer:
    pattern:   /ajaxGetReagentBySubcategoryAndProducer
    defaults:  { _controller: WebmilFrontendProductBundle:Product:ajaxGetReagentBySubcategoryAndProducer}


search:
    pattern:   /search
    defaults:  { _controller: WebmilFrontendProductBundle:Product:search}
